td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.wf{
color: #000000;
}
.aa {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/zdr/images/index_20.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image:  url(http://images.17173.com/zdr/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font1 {
	font-size: 11pt;
	font-weight: bold;
}
.aa1 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/zdr/images/index_28.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/zdr/images/index_20.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image: url(http://images.17173.com/zdr/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}

